New Update of Xstore theme (Theme core plugin)

This topic has 4 replies, 2 voices, and was last updated 1 year, 6 months ago ago by Rose Tyler

  • Avatar: NaderShnoudi
    NaderShnoudi
    Participant
    August 14, 2022 at 09:27

    Hello,

    I found that the new update for xstore caused incompatibility with elementor.
    The theme’s updated core plugin is not compatible with elementor.

    How can i roll back to the previous version ?

    Any help please;

    Thanks in advanced.

    3 Answers
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    August 14, 2022 at 09:53

    Hello,

    Provide URL and temporary wp-admin access, so we can take a closer look at the problem.
    Create an account via Dashboard (Users > Add new) with administrator role http://prntscr.com/s3rc9m > provide us with username and password via the Private Content area http://prntscr.com/s5mao7 You can use any email for it.

    Regards

    Avatar: NaderShnoudi
    NaderShnoudi
    Participant
    August 14, 2022 at 13:52

    Hello ,,

    My problem was solved when cleared cache.

    Thank You

    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    August 14, 2022 at 14:05

    Hello,

    Thanks for letting us know. Have a nice day!

    Regards

  • Viewing 4 results - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.